Bug 3169 - pop services are not enabled by default
pop services are not enabled by default
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netkit-base (Show other bugs)
6.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-30 20:26 EDT by okosamastarr
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-31 11:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description okosamastarr 1999-05-30 20:26:41 EDT
the pop/imap services are not enabled by default, but this
was the behaviour of pre 6.0 Installs.
You must manuelly edit /etc/inetd.conf...
It's not really a "bug", but would be nice to do that for
compatibility and newbie support...
Comment 1 Jeff Johnson 1999-05-31 11:16:59 EDT
Enabling pop services is a security risk. Red Hat disables these
services by default because end users usually do not need to start
these services since an ISP typically provides these services.

Note You need to log in before you can comment on or make changes to this bug.